{% extends '::base_admin.html.twig'%}
{% block body %}
    {% block fos_user_content %}
        {% trans_default_domain 'FOSUserBundle' %}
        <div class="row">
            <div class="col-sm-12">
                <h3 style="text-align: center">Création d'un Admin</h3>
            </div>
        </div>
        <div class="row" style="padding: 15px">
            <div class="col-sm-12" style="height: auto;">
                <div style="margin-top: 15px">
                    {{ form_start(form) }}
                    <div class="row">
                        <div class="col-sm-1 col-md-3 col-lg-3"></div>
                        <div class="col-sm-10 col-md-6 col-lg-6">
                            <div style="font-size: 0.9em; margin-bottom: 10px">Les champs marqués du signe (*) sont obligatoires</div>

                            <div class="row" style="margin-bottom: 10px">
                                {%if form_errors(form.email) != ""%}
                                    <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                        <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                            <span aria-hidden="true">×</span>
                                        </button>
                                        {{ form_errors(form.email) }}
                                    </div>
                                {%endif%}
                                {{ form_widget(form.email) }}
                            </div>
                            <div class="row" style="margin-bottom: 10px">
                                <div class="col-sm-12 col-md-6 col-lg-6" style="margin: 0px; padding-left: 0px">
                                    {%if form_errors(form.plainPassword.first) != ""%}
                                        <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                            <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                            {{ form_errors(form.plainPassword.first) }}
                                        </div>
                                    {%endif%}
                                    {{ form_widget(form.plainPassword.first) }}
                                </div>
                                <div class="col-sm-12 col-md-6 col-lg-6" style="margin: 0px; padding-right: 0px">
                                    {%if form_errors(form.plainPassword.second) != ""%}
                                        <div style="padding: 3px; margin-bottom: 5px; font-size: 0.9em" class="alert alert-danger alert-dismissible fade in" role="alert">
                                            <button style="right: 0px" type="button" class="close" data-dismiss="alert" aria-label="Close">
                                                <span aria-hidden="true">×</span>
                                            </button>
                                            {{ form_errors(form.plainPassword.second) }}
                                        </div>
                                    {%endif%}
                                    {{ form_widget(form.plainPassword.second) }}
                                </div>
                            </div>


                            {{ form_widget(form) }}

                        </div>
                        <div class="col-sm-1 col-md-3 col-lg-3"></div>
                    </div>
                    <br/>
                    <p style="text-align: center">
                        <button class="btn btn-default" type="submit" style="font-weight: bold">INSCRIPTION</button>
                    </p>
                    {{ form_end(form) }}
                </div>
            </div>
        </div>

    {% endblock fos_user_content %}
{% endblock body %}
